#slides {clear:both; margin-bottom:.8em; padding:.4em 0;}
#slides .slide {float:left;}
#slides .slide .imagen {
	width:205px;
	height:104px;
	overflow:hidden;
	/*border:2px solid #005db4;
	border: 2px solid #850301;*/
	border: 2px solid #fcd25c;
	border-radius:5px;
}
#slides .slide .imagen:hover {
	width:205px;
	height:104px;
	overflow:hidden;
	border:2px solid #d66e0d;
	border-radius:5px;
}
#slides .slide {
	width:210px;
	float:left;
	margin-right:30px;
}
#slides .slide .fecha{
    letter-spacing: 0.4px;
}
#slides .slide .titulo {
	color:#d5c379;
	padding-top:5px;
	padding-bottom:2px;
	font-weight:bold;
	/*height:12px;
	overflow:hidden;*/
	text-transform:uppercase;
	height:30px;
}
#slides .slide .titulo a {
/* color:#d5c379;
	color: #850301;*/color: black;
	    font-family: 'Allerta Stencil', sans-serif;
    font-weight: normal;
    /* background-color: #4b4b4b;
    background-color: #fcd25c; */
}
#slides .slide .titulo a:hover {
	/*color:#d5c379;*/
	color:#000000;
	/*text-decoration:underline;*/
}
#slides .slide .btComprar {
	color:#ffffff;
	/*background-color:#4b4b4b;
	background-color: #850301;*/
	background-color: #fcd25c;
	font-weight:bold;
	display:block;
	padding:1px 4px;
/*	border-radius:5px;*/
	text-align:right;
	font-size:9px;
	margin-top:3px;
}
#slides .slide .btComprar:hover {
	color:black;
	/*background-color:#ffffff;*/
	background-color:#dea915;
	font-weight:bold;
	display:block;
	padding:1px 4px;
/*	border-radius:5px;*/
	text-align:right;
	font-size:9px;
	margin-top:3px;
}

#controlesSlide {position:absolute; top:0; left:0; z-index:2;}
#paginadorSlide, #pausarContinuar {float:left;}
#paginadorSlide li {float:left; margin-left:.5em;}
#controlesSlide a {background-color:#ddd; display:block; padding:.0833em .3333em; text-decoration:none;}
#controlesSlide .activo a {background-color:#000; color:#fff;}